import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SubcontratistComponent } from './subcontratist.component';

describe('SubcontratistComponent', () => {
  let component: SubcontratistComponent;
  let fixture: ComponentFixture<SubcontratistComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SubcontratistComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(SubcontratistComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
